body {
    max-width: 1920px;
    margin: 0 auto;
    font-family: 'Lato', sans-serif, Arial, Helvetica, sans-serif, Verdana, Geneva, Tahoma, sans-serif;
    font-style: 16px;
    background-color: #f2f2f2;
    font-weight: 400;
    margin: 0 auto;
}

html,
body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -150px;
}

footer,
.push {
    height: 150px;
}

a:hover {
    text-decoration: none !important;
}

ul {
    padding: 0;
    margin: 0 0 0 0;
}

ul li {
    list-style: none;
}

h1 {
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 20px 0;
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

h2 {
    font-size: 24px;
    font-weight: 700;
    color: #d16f4e;
    line-height: 30px;
}

h2 span {
    font-size: 16px;
    display: block;
}

h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

p {
    color: #444;
}

.pre-load-img {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background:url(../images/loading.gif) center center no-repeat #f3f3f3;

}
.parallax-window {
    min-height: 400px;
    background: transparent;
    background-position: bottom center;
}

header {
    margin: 0 0 20px 0;
    padding: 20px 0 20px 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    z-index: 9;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;


}

header.sticky {
    padding: 10px 0 19px 0;
}

header.sticky .logo {
    margin: 0 0 10px 0;
}

header.sticky .logo img {
    width: 25px;
}

header.sticky .logo p {
    font-size: 19px;
    margin: 1px 0 0 0;
}

header.sticky .main-menu ul li a {
    font-size: 14px;
}

header::after {
    height: 2px;
    content: " ";
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;

}

.logo {
    text-align: center;
    margin: 0 0 20px 0;

}

.logo img {
    width: 68px;
    display: inline-block;
    vertical-align: top;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.logo p {
    font-size: 28px;
    color: #000;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
    margin: 14px 0 0 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.main-menu ul {
    text-align: center;
}

.main-menu ul li {
    display: inline-block;
    margin: 0 20px 0 0;
}

.main-menu ul li:last-child {
    margin: 0;
}

.main-menu ul li a {
    display: block;
    font-size: 16px;
    color: #444;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.main-menu ul li a:hover {
    color: #0081db;

}

.main-menu ul li a:before {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    height: 4px;
    content: " ";
}

.main-menu ul li a:hover:before,
.main-menu ul li.active a:before {
    content: " ";
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -20px;
    height: 4px;
    background: #0081db;


}

.main-menu ul li.active a:before {
    background: #d16f4e;
}

.main-menu ul li.active a {
    color: #d16f4e;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
    background-position: bottom center;
}

.parallax-window .container {
    height: 50vh;
}

.parallax-window p {
    font-size: 24px;
    color: #afafaf;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 20px;
    left: 0;
    border-top: 3px solid #0081db;
}

.content-area {
    padding: 50px 0 50px 0;
    min-height: 400px;
}

.content-area ul {
    margin: 0 0 20px 30px;
}

.content-area ul li {
    list-style: disc;
}

.content-area ul li li {
    list-style: circle;
}

.alert-box {
    overflow: hidden;
}

.alert-box .btn {
    display: inline-block;
    float: right;
}

.alert-box h3 {
    margin: 5px 0 0 0;
    display: inline-block;
}

.contact-address p a {
    font-weight: bold;
    color: #000;
}
.contact-form .form-control{
    border: 1px solid #dddede;
}
.contact-form textarea{
    resize: none;
    height: 150px;
    border: 1px solid #dddede;
}

footer {
    background: #000;
    width: 100%;
    text-align: center;
    padding: 50px 0 0 0;

}

footer p {
    color: #fff;
}

footer p a {
    color: #d16f4e;
}

footer p a:hover {
    color: #d16f4e;
    text-decoration: underline !important;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

/* General styles for all menus */
.cbp-spmenu {
    background: #000;
    position: fixed;
    -webkit-box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.1);
}


.cbp-spmenu a {
    display: block;
    color: #fff;
    font-size: 16px;

}

.cbp-spmenu ul {
    margin: 0;
    padding: 0;
}

.cbp-spmenu ul li {
    list-style: none;
}

.cbp-spmenu a:hover,
.cbp-spmenu ul li.active a {
    background: #0081db;
    color: #fff;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
    overflow-y: auto;
}

.cbp-spmenu-vertical a {
    border-bottom: 1px solid #fff;
    padding: 1em;
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}


.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
    left: -240px;
}

.cbp-spmenu-right {
    right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#showLeftPush {
    display: none;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0 6px 6px;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-6px, -5px);
    transform: rotate(45deg) translate(-6px, -5px);
}
.mt-90{
    margin-top:90px;
}
#jw {
    margin: 0 auto;
    display: block;
    width: 100%l
  }
  header.land .logo{
      margin: 0;
  }
.whatif_txt{
    font-size:52px;
    font-weight: 700;
    color: #d16f4e;
    line-height: 30px;
    text-align: center;
    margin: 0 0 50px 0;
    font-style: italic;
}
@media screen and (max-width: 55.1875em) {

    .cbp-spmenu-horizontal {
        font-size: 75%;
        height: 110px;
    }

    .cbp-spmenu-top {
        top: -110px;
    }

    .cbp-spmenu-bottom {
        bottom: -110px;
    }

}

@media screen and (max-height: 26.375em) {

    .cbp-spmenu-vertical {
        font-size: 90%;
        width: 190px;
    }

    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -190px;
    }

    .cbp-spmenu-right {
        right: -190px;
    }

    .cbp-spmenu-push-toright {
        left: 190px;
    }
}
@media only screen and (max-width: 1199px) {
    .main-menu ul li{
        margin: 0 15px 0 0;
    }
    .main-menu ul li a{
        font-size: 14px;
    }

}
@media only screen and (max-width: 1023px) {
    #showLeftPush {
        display: block;
        position: absolute;
        right: 13px;
        z-index: 1;
        top: 22px;
        cursor: pointer;
        background-color: #d16f4e;
        border: 1px solid #d16f4e;
        width: 50px;
        text-align: center;
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;

    }
    .main-menu ul{
        display: none;
    }
    header .container{
        width: 100% !important;
    }
    .logo{
        margin: 0;
        text-align: left;
    }
    header, header.sticky{
        padding: 10px 0 10px 0;
    }
    header.sticky #showLeftPush{
        top:9px;
        
    }
    .logo p {
        font-size: 18px;
        margin: 16px 0 0 0;
    }
    .logo img {
        width: 50px;
    }
}

@media only screen and (max-width: 767px) {
    .wrapper {
        min-height: 100%;
        margin-bottom: 0;
    }
    footer{
        padding: 30px 0 30px 0;
    }
    footer,
    .push {
        height: auto;
    }
    
    .parallax-window{
        position: relative;
    }
    .parallax-window .container {
      
        position: static !important;
    }
    .parallax-window p {
        font-size: 18px;
        
        bottom: 0;
        left: 0;
     
        width: auto;
        margin: 10px;
    }
    .content-area {
        padding: 30px 0 30px 0;
        min-height: 400px;
        text-align: center;
    }
    .contact-address.text-right{
        text-align: center !important;
    }
    .contact-form .form-group .col-md-6{
        margin-bottom: 1rem;
    }
    .contact-form .form-group .col-md-6:last-child{
        margin-bottom: 0;
    }
    .alert-box h3{
        display: block
    }
    .alert-box a.btn{
        float: none;
    }
}


@media (min-width: 576px){
    header .container{
        width: 100% !important;
    }
}